Subject: Borer predators & how to attract them?

From: [email-masked] (Geoff Lewen)
Date: Tue, 28 Mar 1995 16:00:10 -0500

What insects are the natural enemies of borers?  How can I
attract them to my yard and get them to stay?  I have a
white birch and 3 silver maples which have borers.  I just
planted a flowering dogwood, and it's next, I'm sure.

I have lindane, but don't want to use it:  lots
of kids around (mine plus neighbors'), and a very
inquisitive basset hound to protect.

Thanks!

Geoff Lewen
[email-masked]

P.S.  I don't mind putting down nematodes, but instinctively
      would like to have local predators rather than imported
      ones.
                           -G